#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-FukVSODfsYL2nGb8eqovN1
key:                  yesod-form-1.6.7-FukVSODfsYL2nGb8eqovN1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  08972f7f12da901936ca3f1ee389f2ad
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.8.3/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.8.3/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-FukVSODfsYL2nGb8eqovN1
depends:
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    blaze-html-0.9.1.2-4RtyBwX2BF447DinRsQS92
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb
    byteable-0.1.1-8Mf9i6aHWXD4KcleGSFFs bytestring-0.10.10.0
    containers-0.6.2.1 data-default-0.7.1.1-EftUPu9UviH5yKWklJYX5z
    email-validate-2.3.2.12-1oMC8IUUAKQDWenNBWeOpW
    network-uri-2.6.3.0-4zZQAfnlylACwEFXyHNRu2
    persistent-2.10.5.1-2AJx7lIigNYL8PHaXloD02
    resourcet-1.2.3-BVDvrbFr17W7LvRilqTO58
    shakespeare-2.0.24-BwXhBgkZbWW15fONhYDmIF text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-BjkFMYvSQAYLPgbixmVO2f
    xss-sanitize-0.3.6-I7UCp7ER1YbFqnCWOo2puL
    yesod-core-1.6.17.3-6r1a83LgdEc6zAYNrYiif1
    yesod-persistent-1.6.0.4-AS8TGsJqUD7HOEERXV4B86

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

